# Generated by Django 2.2.11 on 2020-03-26 16:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0007_auto_20200326_0642'),
    ]

    operations = [
        migrations.CreateModel(
            name='Sucursal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombreSucursal', models.CharField(max_length=300)),
                ('descripcionSucursal', models.CharField(max_length=300)),
                ('creado', models.DateTimeField(auto_now_add=True, verbose_name='Fecha de creación')),
            ],
            options={
                'verbose_name': 'Sucursal',
                'verbose_name_plural': 'Sucursales',
                'ordering': ['-creado'],
            },
        ),
    ]
